@font-face {
  font-family: "iconfont"; /* Project id 3208483 */
  src: url('iconfont.woff2?t=1648976084091') format('woff2'),
       url('iconfont.woff?t=1648976084091') format('woff'),
       url('iconfont.ttf?t=1648976084091') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-118:before {
  content: "\e629";
}

.icon-212:before {
  content: "\e630";
}

.icon-115:before {
  content: "\e626";
}

.icon-116:before {
  content: "\e627";
}

.icon-117:before {
  content: "\e628";
}

.icon-216:before {
  content: "\e62f";
}

.icon-213:before {
  content: "\e631";
}

.icon-214:before {
  content: "\e632";
}

.icon-217:before {
  content: "\e635";
}

.icon-218:before {
  content: "\e636";
}

.icon-24gl-receipt:before {
  content: "\e87b";
}

.icon-24gl-newspaper3:before {
  content: "\e8ae";
}

.icon-24gl-newspaper2:before {
  content: "\e8af";
}

.icon-arrow1:before {
  content: "\e9dc";
}

.icon-jiantou_xiangyou:before {
  content: "\eb08";
}

.icon-yaopinjiage:before {
  content: "\e66a";
}

.icon-jiasudu:before {
  content: "\e7a1";
}

.icon-youzhijiantou1:before {
  content: "\e619";
}

.icon-a-huangguanhuiyuan2:before {
  content: "\e639";
}

.icon-tuandui:before {
  content: "\e641";
}

.icon-jt-xy-5:before {
  content: "\e7a6";
}

.icon-arrow:before {
  content: "\e9db";
}

.icon-keyanqianxian:before {
  content: "\e607";
}

.icon-pingtaidingdan:before {
  content: "\e617";
}

